PT BIA - Bug #1574

Costomization - Overtime Bracket
09/09/2022 02:50 PM - fernando sergio rumbayan

Status: Closed Start date: 09/09/2022
Priority: Normal Due date: 09/13/2022
Assignee: fernando sergio rumbayan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description
Dear Mba yoma,
Terima kasih..

History

#1 - 09/12/2022 11:31 AM - Tri Rizqgiaty
- File clipboard-202209121130-lenkf.png added
- File PHRPYOTBRACKET - WageType - LookupFunction.js added

- Status changed from Assigned to Developing

Fixing sesuai gambar dibawah (file js terlampir)
isi field ini
#2 - 09/12/2022 11:31 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan
#3 - 09/15/2022 04:14 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Dear mba yoma,
Terimaaa kasihh mbaa yomm...
Files
